.content {
	max-width: 1150px;
	margin: auto;
}

.content .col {
	float: left;
}

.content .row {
	position: relative;
}

.content .row:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	border-left: solid #ddd 1px;
}

.content .col+.col {
	margin-left: 100px;
}

.content .col:last-child {
	padding-top: 50px;
}

.contact-list li+li {
	padding-top: 10px;
	margin-top: 10px;
	border-top: dashed 1px #ddd;
}

.contact-list span {
	display: inline-block;
	color: #728B72;
	width: 100px;
	text-align: right;
	margin-right: 10px;
}
.has-right .btn-box .btn{
	float: right;
}
@media screen and (max-width:1200px) {
	.content .row:before {
		display: none;
	}

}

@media screen and (max-width:1120px) {
	.content .col {
		float: none;
		margin: auto;
		text-align: center;
		width: 100%;
	}

	.has-right  .btn-box .btn {
		float: none;
	}

	.form-box .control-box,
	.form-box .control-label {
		float: none;
		width: 100%;
		text-align: left;
	}

	.content .col+.col {
		margin: 20px 0 0;
		padding-top: 10px;
		border-top: solid #ddd 1px;
	}

}

@media screen and (max-width:500px) {
	.contact-list span {
		display: block;
		margin: auto;
		text-align: center;
	}

}